RubyGems Navigation menu

launchdarkly-server-sdk 6.1.1

Official LaunchDarkly SDK for Ruby

版本列表:

  1. 6.1.1 - May 27, 2021 (101.5 KB)
  2. 6.1.0 - February 04, 2021 (102.0 KB)
  3. 6.0.0 - January 26, 2021 (101.5 KB)
  4. 5.8.2 - January 20, 2021 (92.5 KB)
  5. 5.8.1 - November 09, 2020 (92.5 KB)
显示所有 (22 个版本)

Runtime 依赖关系 (5):

Development 依赖关系 (11):

所有者:

Pushed by:

作者:

  • LaunchDarkly

SHA 256 checksum:

f3f2d8e34d4320973823196dee03b16f8c04285d65dd01698df89cf8f2376dcb

下载总次数 1,874,966

这个版本 8,523

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

Apache-2.0

需要的 Ruby 版本: >= 2.5.0

相关链接: